<?php
/*
  WebMakers.com Added: Additional Functions
  Written by Linda McGrath osCOMMERCE@WebMakers.com
  http://www.thewebmakerscorner.com

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

////
// Verify Free Shipping
  function tep_get_free_shipper($module) {
  global $cart;

  $show_it =true;

  return $show_it;
  }


////
// Verify Free Charge
  function tep_get_free_charger($module) {

  $show_it =true;

  return $show_it;
  }
?>
